[
  {
    "IdSystem": 1,
    "Name": "TALAS",
    "Longname": "Talas Meldestationen",
    "Allow": 1,
    "Icon": 1
  },
  {
    "IdSystem": 2,
    "Name": "ECI",
    "Longname": "ECI GerÃ¤te",
    "Allow": 1,
    "Icon": 2
  },
  {
    "IdSystem": 3,
    "Name": "ULAF",
    "Longname": "ULAF GerÃ¤te",
    "Allow": 0,
    "Icon": 3
  },
  {
    "IdSystem": 5,
    "Name": "GSM Modem",
    "Longname": "LR77 GSM Modems",
    "Allow": 1,
    "Icon": 5
  },
  {
    "IdSystem": 6,
    "Name": "Cisco Router",
    "Longname": "Cisco Router",
    "Allow": 1,
    "Icon": 6
  },
  {
    "IdSystem": 7,
    "Name": "WAGO",
    "Longname": "WAGO I/O Systeme",
    "Allow": 1,
    "Icon": 7
  },
  {
    "IdSystem": 8,
    "Name": "Siemens",
    "Longname": "Siemens Notrufsysteme",
    "Allow": 1,
    "Icon": 8
  },
  {
    "IdSystem": 9,
    "Name": "OTDR",
    "Longname": "GlasfaserÃ¼berwachung OTU",
    "Allow": 1,
    "Icon": 9
  },
  {
    "IdSystem": 10,
    "Name": "WDM",
    "Longname": " Wavelength Division Multiplexing",
    "Allow": 1,
    "Icon": 10
  },
  {
    "IdSystem": 11,
    "Name": "GMA",
    "Longname": "GlÃ¤ttemeldeanlagen",
    "Allow": 1,
    "Icon": 11
  },
  {
    "IdSystem": 13,
    "Name": "Messstellen",
    "Longname": "Messstellen",
    "Allow": 1,
    "Icon": 13
  },
  {
    "IdSystem": 30,
    "Name": "TK-Komponenten",
    "Longname": "TK-Komponenten",
    "Allow": 1,
    "Icon": 30
  },
  {
    "IdSystem": 100,
    "Name": "TALAS ICL",
    "Longname": "Talas ICL Unterstationen",
    "Allow": 1,
    "Icon": 100
  },
  {
    "IdSystem": 110,
    "Name": "DAUZ",
    "Longname": "DauerzÃ¤hlstellen",
    "Allow": 1,
    "Icon": 110
  },
  {
    "IdSystem": 111,
    "Name": "SMS Modem",
    "Longname": "SMS Modem",
    "Allow": 1,
    "Icon": 111
  },
  {
    "IdSystem": 200,
    "Name": "Sonstige",
    "Longname": "Sonstige",
    "Allow": 1,
    "Icon": 200
  }
]